body{
	color: #ffffff;
	font-size:9pt;
	font-family:Verdana, Geneva, sans-serif;
	background-color: #000;
	text-transform: none;
	font-variant: normal;
	background-attachment: fixed;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 5px;
	margin-top: 30;
}
 
#main{
	width: 960px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
	background-image: url(images/eternal-website_06.jpg);
	background-repeat: repeat;
	background-position: top;
}

#social{
	background-position: center top;
		background-repeat: no-repeat;
	width: 960px;
	margin: 0 auto;
	min-height: 368px;
}

#top{
	height: 337px;
	background-image: url(images/eternal-website_01.jpg);
}


#menu {
	margin: auto;
	width: 960px;
	height: 44px;
	background-image: url(images/eternal-website_02.jpg);
} 


#centre{
	margin: 0 0px 0 0px; 
	background-image: url(images/eternal-website_04.jpg);
	background-repeat: no-repeat;
	min-height: 368px;
	background-position: top;
}

.widget-wrapper {
background-color:#143a3d;
background-image: url(images/fondback.png);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#1a000000',GradientType=0 ); /* IE6-9 */

    border: thin solid #313131;
    border-radius: 0 0 0 0;
    margin: 0px;
    padding: 0;
    text-align: left;
  margin-top: 10px;
  margin-left: 10px;
 width: 80%;
}

post #widgets .tagcloud, #widgets .textwidget {
    background-color: transparent;
    color: #FFFFFF;
    display: block;
    line-height: 1.5em;
    margin: 0 0 10px;
    padding-left: 7px;
    text-align: center;
    word-wrap: break-word;
	
}

#widgets {
    font-size: 11px;
    margin-top: 0px;
	
}
.widget-title {
	color: #87CEFA;
	font-family: Gotham;
	font-size: 18px;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 20px;
	text-align: left;
	text-shadow: 0.03em 0.03em #333333;
	line-height: 0px;
}
.widget-title2 {
	color: #87CEFA;
	font-family: Gotham;
	font-size: 18px;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 20px;
	text-align: left;
	text-shadow: 0.03em 0.03em #333333;
	line-height: 0px;
}
.widget-title-home h3 {
    color: #FFFFFF;
    font-family: Gotham;
    font-size: 22px;
    font-weight: normal;
    line-height: 0.2em;
    padding: 15px 0;
    text-align: center;
    text-shadow: none;
}
.home-widgets {
    background: url("") repeat scroll 0 0 transparent;
    margin-top: 0;
   padding: 0px;

}
    
    
    .top-widget .widget-title {
        text-align: center;
    }
	
	.widget-wrapper2 {
background-color:#0c212d;
background-image: url(images/fondback.png);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#1a000000',GradientType=0 ); /* IE6-9 */

    border: thin solid #313131;
    border-radius: 0 0 0 0;
    margin: 0px;
    padding: 0;
    text-align: left;
  margin-top: 10px;
  width: 630px;
}
 .textwidget2 {
    background-color: transparent;
	font-family: Georgia, "DejaVu Serif", Norasi, serif;
	font-size: 14px;
    color: #ffffff;
    display: block;
    line-height: 1.5em;
    margin: 0 0 0px;
    padding-left: 5px;
    text-align: left;
    word-wrap: break-word;
}
	.widget-wrapper3 {
background-color:#0c212d;
background-image: url(images/barre.jpg);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#1a000000',GradientType=0 ); /* IE6-9 */

    border: thin solid #313131;
    border-radius: 0 0 0 0;
    margin: 0px;
    padding: 0;
    text-align: left;
  margin-top: 10px;
  width: 910px;
  height: 40px;
}
 .textwidget3 {
    background-color: transparent;
	font-family: Gotham, "DejaVu Serif", Norasi, serif;
	font-size: 18px;
    color: #557cbc;
    display: block;
    line-height: 1.5em;
    margin: 0 0 0px;
    padding-left: 5px;
    text-align: left;
    word-wrap: break-word;
}
.widget-title3 {
	color: #557cbc;
	font-family: Gotham;
	font-size: 18px;
	font-weight: normal;
	padding-left: 20px;
	padding-top: 20px;
	text-align: left;
	text-shadow: 0.03em 0.03em #333333;
	line-height: 0px;
}
.name {
	color: #557cbc;
	font-family: Georgia;
	font-size: 14px;
	text-align: center;
	margin-right: 45px;
}
.name1 {
	color: #d6d4bf;
	font-family: Georgia;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	margin-right: 45px;
	
}
.disco {
	margin-left: 15px;
	padding-top: 20px;
	margin-right: 0;
	width: 300px;
	float: left;
}
/***** Footer *****/

#footer {
	width:960px;
	clear:both;
	height:68px;
	padding-top:0px;
	text-align:center;
	line-height:10pt;
	background-image:url(images/eternal-website_07.jpg);
	background-repeat:no-repeat;
	font-size: 10px;
	color: #C2D6B8;
}


#copyright {
	color: #6B6057;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 1em;
	text-align: center;
}

#copyright a:link, 
#copyright a:visited {
	color: #666;
	text-decoration: none;
} 
#copyright a:hover {
	color: #CCC;
	text-decoration: none;
} 

	
.innertube{
	margin-right: 30px;
	margin-left: 20px;
	padding-top: 0px;
}

/********** TEXTES **********/

a {
    outline: none;
}

A:link    {
	color: #fafda8;
	font-weight: bold;
	text-decoration: none;
}
A:active   {
	color: #fafda8;
	font-weight: bold;
	text-decoration: none;
}
A:visited     {
	color: #fafda8;
	font-weight: bold;
	text-decoration: underline;
}
A:hover   {
	color: #FFFFF;
	font-weight: bolder;
	text-decoration: underline;
}


.name A:link{
    color:#557cbc;
}
.name A:active   {
	color: #fafda8;
	font-weight: bold;
	text-decoration: none;
}
A:visited     {
	color: #fafda8;
	font-weight: bold;
	text-decoration: none;
}
.name A:hover   {
	color: #FFFFF;
	font-weight: bolder;
}






